Subject: SPLIT FAQ: Let's Split This Group! (Updated: 28 Feb 97)

From: [email-masked]* (Art Mulder)
Date: 31 Mar 1997 09:12:26 GMT

Last-modified: 28 Feb 1997
Posting-Frequency: weekly
URL: http://www.ualberta.ca/~amulder/wood/Split.txt

---------- ---------- ---------- ---------- ---------- ---------- ----------
My half-serious, half-tongue-in-cheek look at this issue

IN BRIEF:

  This discussion comes up regularly.  So far, the consensus has been
  no.  You don't need to take my word for it.  Go to www.dejanews.com
  and search the archives.  Try seaching for "Split This Group".

  Just over a year ago (Feb 18, 1996) a Straw Poll was held
  on splitting the group.  The motion was defeated 99:51.
  I dug the results out of dejanews and you can find them at
  http://www.ualberta.ca/~amulder/wood/Strawpoll.txt

IN DETAIL:

  Forget it.  I'm not going to repeat it all again!  Go dig it out
  of the dejanews archives yourselves, sheesh.

  Ok ok, here's some of the points:

  - If the group is split, we may be "forced" to move under the
    rec.crafts.* hierarchy.  That's where rec.crafts.woodturning 
    and rec.crafts.carving are located, for example.

  - a lot of people like the variety in rec.ww.  We discuss tools,
    finishing, techniques, and so on.  If you split the group we'd lose
    some of that cross-fertilization.  The woodturning and carving
    groups were just formed in mid '96 and some people view that as a
    'loss' to rec.ww

  - How to structure a split is always being argued about, from 
    the serious suggestions like:
      1) rec.ww.misc / rec.ww.tools (both power and hand)
      2) rec.ww.misc / rec.ww.hand-tools / rec.ww.power-tools
    to the, ahem, not-so-serious suggestions:
      3) rec.ww / rec.ww.split.this.group.again

  - Some people feel that a lot of the 'excessive traffic' is caused by
    people who don't read the FAQ's, don't check the archives, and
    therefore bring up the same topic again and again.  Witness the fact
    that we've seen a "split the group" thread start not 3 days after
    another identical thread (but a different subject line) started.
    The first thread might not even be finished yet.

  There are lots more points made repeatedly, both pro and con.

WHAT SHOULD I DO?

  - Read the FAQ's.  How many times do we have to say that?
  - Learn and use a qood-quality newsreader.
  - Make use of the archives at www.dejanews.com
  - Lurk, Listen, and Learn.

  or

  - Ignore this FAQ and start another "let's split this group"
    thread anyway.

WHAT IS THE ACTUAL VOLUME: 		[ My research as of Feb 28/97 ]

  Rec.woodworking receives an average 200 posts per day.

  * First I went into our news spool, and totaled all the rec.ww posts
    from Feb 19 through Feb 27 inclusive.  Divided by 9 days reveals
    an average of 218 posts per day.

  * Next I went to www.dejanews.com and asked the archive to build a
    "filter list" of all the rec.ww articles from July 1, 1996 through
    January 31, 1997.  Seven months, 215 days.  I was presented with a
    list of 42,176 articles, which divides out to 196 articles per day.

  I also arbitrarily picked one days worth of rec.ww articles (Feb
  25, a fairly heavy day with 263 articles) and totaled up the disk
  space that it occupied: 1.19 Megabytes.

---------- ---------- ---------- ---------- ---------- ---------- ----------

DISCLAIMER:

  This is my position as of Feb 1997:
  I do not think that rec.ww needs a split.
  
  I use 'nn' on a Unix system to read news.  On an average day
  it takes me about 15 minutes to work through the rec.woodworking
  newsgroup, which I do not find excessive.

  NN works by sorting all the articles in the newsgroup by subject,
  and then presenting you with a list of articles to choose from,
  one per line, showing the author, subject, and article length.
  At just over 25 lines per "screenfull" it takes me only 8 screens
  to browse through the 200 articles that arrive each day.  I then
  pick and choose which ones I want to read.

  I read news on-line.  Off-line readers will obviously have to
  contend with the time that it takes them to download the days worth
  of rec.ww articles, unless they have software which allows them to
  choose which articles to download.

-----
To send me email, you must remove the "*" from the above email address.
I regret this action, but it is necessary to defeat Junk Email robots. 

-- 
...art mulder ( [email-masked] )( http://www.ualberta.ca/~amulder/ )
              ( Sys Admin / Support Analyst, Network Resources )
              ( Computing and Network Services, U of Alberta, Edmonton )